Bug 1443081 - Auto_placement provision in Redhat domain fails due to selecting Host in Maintenance state.
Summary: Auto_placement provision in Redhat domain fails due to selecting Host in Main...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: William Fitzgerald
QA Contact: Leo Khomenko
URL:
Whiteboard:
Depends On: 1439354
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 12:42 UTC by Satoe Imaishi
Modified: 2017-05-31 14:52 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439354
Environment:
Last Closed: 2017-05-31 14:52:31 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 William Fitzgerald 2017-04-26 14:09:20 UTC
$ git log -1
commit 338342a8a727d2a1ae776af3e1fae1f640fa89fb
Author: Jason Frey <jfrey@redhat.com>
Date:   Mon Apr 17 15:11:59 2017 -0400

    Merge branch 'host_maint' into 'master'

    Modified 3 placement methods to not select Hosts in maintenance mode.

    Added a check for maintenance in all 3 methods.
    1. redhat_best_placement_with_scope
    2. vmware_best_fit_with_scope
    3. vmware_best_fit_with_tags

    See merge request !448
    (cherry picked from commit 41869db023ed01ed5bacd57b03469035a60d2cde)

    https://bugzilla.redhat.com/show_bug.cgi?id=1443081

Comment 5 errata-xmlrpc 2017-05-31 14:52:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.